@charset "Shift-JIS";

#yougo #pulldownArea {
	padding: 0 0 20px 0;
	border-bottom:1px #CCC dotted;
}

#yougo #pulldownArea p {
	margin: 0 0 10px 0;
	padding: 0;
}

#yougo #pulldownArea form {
	margin: 0;
	padding: 0;
}

#yougo #pulldownArea select {
	width: 150px;
	padding: 0;
	font-size: 14px;
	font-weight: bold;
	line-height: 14px;
	color: #666666;
}

#yougo #pulldownArea option {
	margin: 2px;
}

#yougo #pulldownArea table {
	width: 100%;
	margin: 20px 0 0 0;
	padding: 0;
	border: 1px #cccccc solid;
	border-collapse: collapse;
}

#yougo #pulldownArea table td {
	text-align: center;
	padding: 6px;
	background: #f2f2f2;
	border: 1px #cccccc solid;
	font-size:80%;
	line-height:1.4;
}

#yougo #yougoArea {
	margin: 0;
	padding: 20px 0 20px 0;
	border-bottom:1px #CCC dotted;
}

#yougo #yougoArea .headerBlock_glossary {
	margin: 0;
}

#yougo #yougoArea .headerBlock_glossary h3{
	color: #333333;
	font-size: 110%;
	font-weight: bold;
	line-height: 110%;
	padding-left: 18px;
	background: transparent url(/common/imgs/bg_titleStyle03.png) top left no-repeat;
}

#yougo #yougoArea table {
	width: 100%;
	margin: 0;
	padding: 0;
	border: 0;
	border-collapse: collapse;
	border-spacing: 0;
}

#yougo #yougoArea td {
	width: 33%;
	padding: 6px 0 0 0;
	text-align: left;
}

#yougo #yougoArea .txt{
	padding: 0 0 0 13px;
	background: url(/common/imgs/arrow_001.png) no-repeat 0 7px;
}

#yougo #yougoArea .icon{
	margin: 0 0 0 5px;
}

#yougo #yougoArea .icon img{
	vertical-align: bottom;
}

#yougo .clear{
	clear: both;
	font-size: 0;
	padding: 0;
	margin:0;
}

#yougo .headerBlockB01 {
	position: relative;
	margin: 30px 0 10px 0;
}

#yougo .headerBlockB01 .icon {
	position: absolute;
	bottom: 5px;
	right: 0px;
}


#yougo #resultArea p {
	margin: 0 0 10px 0;
}

#yougo #resultArea ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#yougo #resultArea li {
	margin: 0;
	padding: 4px 0 0 0;
	list-style-type: none;
}

#yougo #resultArea .popup{
	padding: 0 15px 0 0;
	background: url(/gaikaex/glossary/images/i_popup.gif) no-repeat right 1px;
}

#yougo #resultArea .kanren{
	padding: 0 0 0 13px;
	background: url(/common/imgs/arrow_001.png) no-repeat 0 7px;
}

#yougo .back {
	width: 100%;
	text-align: center;
	padding: 30px 0 0 0;
}

#yougo #yougoArea td {
  vertical-align: top;
}
#yougo .headerBlockB01 h3 {
    border-left: 5px solid #FF0033;
    color: #666666;
    font-size: 120%;
    font-weight: bold;
    padding: 4px 0 4px 10px;
}

#yougo .headerBlockB01 {
    border-bottom: 1px solid #D6D6D6;
}

#yougo .category {
	padding: 1px 8px 0;
	background: #fff;
	border: solid 1px #f03;
	color: #f03;
	font-size: 12px;
	font-weight:bold;
	-webkit-border-radius: 5px 5px;
	-khtml-border-radius: 10px 5px;
	-moz-border-radius: 5px 5px;
	border-radius: 5px 5px;
}

#yougo .category a{
	color: #f03;
}